Page 1082 of 1684 FirstFirst ... 8258298210321072108010811082108310841092113211821582 ... LastLast
Results 10,811 to 10,820 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #10811
    New Member
    Join Date
    Dec 2009
    Location
    SWE
    Posts
    10
    Thanks
    2
    Thanked 1 Time in 1 Post
    Quote Originally Posted by nightstah View Post
    116:
    Network Connection Error Failed to connect to the internet or previous installation failed --- Source: Error Index

    ^ Generally speaking, sounds like your internet isn't on or configured for use with wireless internet connection.

    Since you're on 3.4E, you can use this to update (it's a 4.1e wad file). You still have to have IOS 60 patched first, then extract the file and place into your /wads folder. Use wad manager/IOS 249/SD card and load this. After the update is successful, continue on with Priiloader installation.

    Nightstah

    i have wire to my wii, is the problem ? i dont have any wireless in my house

    the file you give med, to which version do it update 4.1? i dont understand the numbers in the file 450 it is men 4.5E ?

    thx, i try it out and se if it work

  2. #10812
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,212
    Thanks
    1,784
    Thanked 4,211 Times in 3,541 Posts
    Blog Entries
    5
    Quote Originally Posted by goonergaz View Post
    Hi there, nOOb here

    FTR my Wii is part softmodded (I've completed up to step 4) and running ver.3.3U

    sorry if this is a stoopid question...but following this guide I get to step 4 and it's like in a different language or something!?

    I'm wondering tho, is step 4 actually a step - or is it just highlighting that step 5a is REALLY important? (I find it really odd there's no 'steps' or video)

    If step 4 is an actual step, can someone please spoon feed me here?

    Oh, also at the moment my homebrew channel is flipped - can I re-instal it now or should I wait until I've completely finished?

    Again. sorry for a dumb question...and thanks in advance for any help
    See how it says in big red letters if you're on 3.3 you MUST update to 4.1? That'd be you... there's a program in the /apps folder for Fw4.1 safe update. You run that via HBC with a configured wireless connection (this after applying patched IOS 60 wad via wad manager)...

    NS

  3. 1 User Says Thank You nightstah For This Useful Post


  4. #10813
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,212
    Thanks
    1,784
    Thanked 4,211 Times in 3,541 Posts
    Blog Entries
    5
    Quote Originally Posted by MrMyxo View Post
    i have wire to my wii, is the problem ? i dont have any wireless in my house

    the file you give med, to which version do it update 4.1? i dont understand the numbers in the file 450 it is men 4.5E ?

    thx, i try it out and se if it work
    I will restate: the updater you tried requires wireless internet. You have wired internet, so yes that's a problem as it's designed for one and not the other. I will restate: I toldya it's 4.1E (that's 4.1 European file). 450 is an internal designation by Nintendo; 449 is 4.1U as an example. My original reply stands as being fully answered, but as courtesy I did follow up here to clarify.

    Nightstah

  5. #10814
    New Member
    Join Date
    Dec 2009
    Posts
    88
    Thanks
    32
    Thanked 7 Times in 6 Posts
    Nighstah

    Can you please response to my previous questions? I believe it is on page 1079. Sorry for keep bugging you. But you must have over looked it yesterday.

    Thanks in advance.

  6. #10815
    New Member
    Join Date
    Dec 2009
    Location
    SWE
    Posts
    10
    Thanks
    2
    Thanked 1 Time in 1 Post
    Quote Originally Posted by nightstah View Post
    I will restate: the updater you tried requires wireless internet. You have wired internet, so yes that's a problem as it's designed for one and not the other. I will restate: I toldya it's 4.1E (that's 4.1 European file). 450 is an internal designation by Nintendo; 449 is 4.1U as an example. My original reply stands as being fully answered, but as courtesy I did follow up here to clarify.

    Nightstah
    thx for it, i have a intrest to know.

    and im very grateful for the help


    WORK, BIG THX for all the help and fot a nice guide ant to all the hackers the maid it possible
    Last edited by MrMyxo; 01-20-2010 at 10:23 AM.

  7. #10816
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,212
    Thanks
    1,784
    Thanked 4,211 Times in 3,541 Posts
    Blog Entries
    5
    Quote Originally Posted by zaplayer View Post
    ok i went out and bought a new sd card because i was using a sdhc. and i redownloaded the modpack it all made no difference i still get that same error message. and no i did not get any updates from disc....but as i said before i did update to 4.2 then tried the 4.2 mod guide and got the same results right now i am back on 4.1u and have got hbc installed, and bootmii as boot2 i just cant get downgrade ios15 to work. the first prompt i choose sd(good) the second prompt i choose sd(good) and then it says press a to start step 1 (could not set revision to 0) (es_addtitlestart returned -1035 maby you need an updated downgrader) same problem
    I noticed you either missed, ignored, or refused the questions asked of you. Retry Step 3, realizing you must use the dpad to change the IOS and the value when it first comes up via wad manager --- neither "default" to the ones that need changed. Also realize you must press "A" three times on that one part of the step; a "B" backs you out of the step without completing it.

    Failing that, a more detailed account of what other software you have installed, original version your Wii was along with region, and answers to the original questions posed to you would be necessary to provide any further advice.

    In addition (note it says in addition, rather than instead of) you can try this: download SignCheck here and post the IOS results of your Wii.

    Nightstah

  8. #10817
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,212
    Thanks
    1,784
    Thanked 4,211 Times in 3,541 Posts
    Blog Entries
    5
    Quote Originally Posted by gameloader View Post
    Nightstah,

    Its time for me give back to support this forum from what I've learn from you folks. It's my pleasure to help.

    I don't know if you have over looked my previous post, but can you answer my previous questions.

    1. If I have installed ios38-64-3610.wad during the first mod, is it okay to install IOS38-64-v3867.wad using wad manager right now to get the updated IOS? Will they have any conflicts? Or these are totally different IOS.

    2. Is it okay to replace boot.elf on the root of the SD with the latest HackMii v0.6 boot.elf? So that HBC update will not pop up after installation because HackMii v0.6 contains the latest HBC 1.0.6. This will eliminate people from asking should I update or not.

    Thanks,
    1. You're speaking of the newer version on the software from page 1, post 1 -- correct? If it's a newer version, by all means.

    2. I don't create, nor maintain the software distribution... that's really a question for someone else (either Gen3SF, Dog Eggs, or anyone more fully versed in the matter). On the surface I'd say it's a fine idea, but things may be the way they are for a reason so I'd not recommend it til you hear from one of those folks.

    Nightstah

  9. 1 User Says Thank You nightstah For This Useful Post


  10. #10818
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    @gameloader-yes, it would, but neither nightstah nor I update Dogeggs' softmod files or edit his tutorial. We and other members help to support the softmod process as presented and directed by Dogeggs. Dogeggs frequently updates the softmod files and tutorial when conditions warrant. Perhaps the reason for staying one version back is to allow for an easier screen flip by acccepting the update rather than having to reinstall each time. regardless, thank you for helping in this forum and for your suggestions.

  11. 2 Users Say Thank You to Gen3SF For This Useful Post


  12. #10819
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,212
    Thanks
    1,784
    Thanked 4,211 Times in 3,541 Posts
    Blog Entries
    5
    Quote Originally Posted by gameloader View Post
    Nighstah

    Can you please response to my previous questions? I believe it is on page 1079. Sorry for keep bugging you. But you must have over looked it yesterday.

    Thanks in advance.
    I couldn't respond at the time til I reviewed the latest files, and your second question extends beyond my ability to answer with confidence. See the reply I just made above.

    NS

  13. #10820
    New Member
    Join Date
    Dec 2009
    Posts
    88
    Thanks
    32
    Thanked 7 Times in 6 Posts
    Quote Originally Posted by nightstah View Post
    1. You're speaking of the newer version on the software from page 1, post 1 -- correct? If it's a newer version, by all means.

    2. I don't create, nor maintain the software distribution... that's really a question for someone else (either Gen3SF, Dog Eggs, or anyone more fully versed in the matter). On the surface I'd say it's a fine idea, but things may be the way they are for a reason so I'd not recommend it til you hear from one of those folks.

    Nightstah
    Yes, I am referring to the new update on the first post. I am just not sure will there be any conflict between the old IOS and the new version. It should overwrite itself right with wad install?

    Question 2 is just a recommendation.

    I'll jump in once a while if I see any questions that I can answer to my knowledge I will help out.
    Last edited by gameloader; 01-20-2010 at 10:27 AM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •